@charset "utf-8";
/* CSS Document */

body 
{
background-color:#FBFCF6;
	font-family: century;
	font-size:12px;
	
	width: 1020px;
	margin: 0 auto;
	height: 100%;
}

#navigation
{z-index: 99;
position:fixed;
width: 1020px;
height:100px;
left: 50%; margin: 0 0 0 -500px; 
background-color:#FBFCF6;
}
#wrapper
{
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -4em;
width: 100%}

ul {
  font-family: century;
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
  align: center;
 
}
ul li {
  display: block;
  position:relative; 
  float: left;

}


li ul { display: none; }
ul li a {
  display: block;
  text-decoration: none;
  color: #FBFCF6;
  border-top: 1px solid #FBFCF6;
  padding: 0px 5px 5px 15px;
  background: #FBFCF6;
  margin-left: 1px;
  white-space: nowrap;
  
}

ul li a:hover {background: url(IMAGES/dottedstrip100.png) no-repeat center bottom;}
li:hover ul {
  display: block;
  position: absolute;
  
 }

li:hover li {
  float: none;
  font-size: 11px;

}
li:hover a {background: url(IMAGES/dottedstrip100.png) no no-repeat left bottom;}
li:hover li a:hover {background: url(IMAGES/dottedstrip100.png) no-repeat left bottom;}

a:link {color:#7DB4CC;}/* unvisited link */
a:visited {color:#7DB4CC;}  /* visited link */
a:hover {color:#FF69B4;}  /* mouse over link */
a:hover {transition: color 0.5s ease-out; -webkit-transition: color 1s ease-out; -moz-transition:color 0.5s ease-out}
a:hover {cursor:pointer}
a:hover {background: url(IMAGES/dottedstrip100.png) no-repeat center bottom;}
a:active {color:#7D7D7D;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}
ul, li {
    list-style-type: none;
}

a:active, a:selected, a:visited { 
    border: none;
    outline: none;
}
a, img {
    border:none;
}

	


.picture
{
opacity:1.0;
filter:alpha(opacity=100);	transition: opacity 0.5s ease-out; -webkit-transition: opacity 0.5s ease-out; -moz-transition:opacity 0.5s ease-out}

/* For IE8 and earlier */


.picture:hover
{
opacity:0.3;
filter:alpha(opacity=30); transition: opacity 0.5s ease-out; -webkit-transition: opacity 0.5s ease-out; -moz-transition:opacity 0.5s ease-out}
 /* For IE8 and earlier */
 
 
.mentorcontactbox
{position:relative;
float:left;
width:400px;
padding-left: 20px;
}
 
.mentorcontent 
{
float:left;
width:520px;
padding-right: 10px;
color:#666;
}

.testimonial
{position:relative;
float:right;
top:100px;
}


#content
{
position: relative;
top:100px;
width: 1010px;
overflow: auto;
text-align:justify;
left: 50%; margin: 0 0 0 -500px;
color:#666; 
}

#contentfixed
{
position: fixed;
top:100px;
width: 1010px;
overflow: auto;
text-align:justify;
left: 50%; margin: 0 0 0 -500px; 
}

.content1
{
	display:block;
position: relative;
width: 12000px;
height:500px;
overflow: auto;
text-align:justify;
}

.content2
{
	display:block;
position: relative;
width: 15000px;
height:500px;
overflow: auto;
text-align:justify;
}

.content3
{
	display:block;
position: relative;
width: 22000px;
height:500px;
overflow: auto;
text-align:justify;
}
 
.content4
{
	display:block;
position: relative;
width: 25000px;
height:500px;
overflow: auto;
text-align:justify;
}

.content5
{
	display:block;
position: relative;
width: 35000px;
height:500px;
overflow: auto;
text-align:justify;
}
 
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; }
	
	
img.margin {
	margin: 0 25px 0 25px;
}



	.right {
	text-align:right;}

#footer{
	position: fixed;
	width:1010px;
	top:650px;
	text-align:right;}

	
	.floatright{
		float: right;
		margin: 5px 0px 5px 15px;
	}
	
		.floatleft{
		float: left;
		margin: 5px 15px 5px 15px;
	}
h1 {
	font-size:16px;
	font-style:bold;
}

h2 {
	font-size:14px;
	font-style:none;
}

p2 {font-size:13px;
font-style:bold;
}


.thumb {
    position: relative;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb:hover .text {
    display: block;
}


.bracket{
	position:fixed;
	left:500px;
	top:580px;
}

.thumbportrait {
    position: relative;
    width: 306px;
    height: 460px;
    margin: 10px;
    float: left;
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumbportrait:hover .text {
    display: block
}


.thumb
{ margin: 10px;
    float: left;
	position:relative;
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb:hover .text {
    display: block
}

.thumb500 {
    position: relative;
    width: 500px;
    height: 460px;
    margin: 10px;
    float: left;
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb500:hover .text {
    display: block
}

.thumb260 {
    position: relative;
    width: 260px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb260:hover .text {
    display: block
}

.thumb280 {
    position: relative;
    width: 280px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb280:hover .text {
    display: block
}


.thumb315 {
    position: relative;
    width: 315px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb315:hover .text {
    display: block
}


.thumb340 {
    position: relative;
    width: 340px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb340:hover .text {
    display: block
}


.thumb345 {
    position: relative;
    width: 345px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb345:hover .text {
    display: block
}


.thumb360 {
    position: relative;
    width: 360px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb360:hover .text {
    display: block
}

.thumb375 {
    position: relative;
    width: 375px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb375:hover .text {
    display: block
}

.thumb400 {
    position: relative;
    width: 400px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb400:hover .text {
    display: block
}


.thumb430 {
    position: relative;
    width: 430px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb430:hover .text {
    display: block
}


.thumb460 {
    position: relative;
    width: 460px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb460:hover .text {
    display: block
}

.thumb470 {
    position: relative;
    width: 470px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb470:hover .text {
    display: block
}


.thumb600 {
    position: relative;
    width: 600px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb600:hover .text {
    display: block
}


.thumb613 {
    position: relative;
    width: 613px;
    height: 460px;
    margin: 10px;
    float: left
}
.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 75%;
    background: #FBFCF6;
    background: #FBFCF6;
    text-align: left;
	text-indent: 5px;
	font-size:14px;
	
}
.thumb613:hover .text {
    display: block
}

